/* color for outline buttons and headings */
/* button color - solid background buttons*/
/**** Advance Settings***/
/* for services section on home page - original f0f4fb */
/* button color - outline style transperant buttons */
/* footer link color */
/* for CTA section on the site */
/* for CTA section on the site */
/* footer hover color */
/* footer link color */
/* footer hover color */
/* sidebar, read more link color*/
/* sidebar, read more link hover color*/
/* button hover color */
/*Light button color -the one with outline and no background color */
/* current page (page you are viewing) on the menu link color */
/* Menu and submenu link hover color */
/****-------------- Override theme defaults --------------*******/
.ast-container {
  padding-left: 50px;
  padding-right: 50px;
}
/****-----------Generic Classes---------****/
/***Padding***/
.No-Padding-Top {
  padding-top: 0 !important;
}
.No-Padding-Bottom {
  padding-bottom: 0 !important;
}
.No-Padding-Right {
  padding-right: 0 !important;
}
.No-Padding-Left {
  padding-left: 0 !important;
}
.Padding-Top-Fifteen {
  padding-top: 15px !important;
}
/***Margin***/
.No-Margin-Top {
  margin-top: 0 !important;
}
.No-Margin-Bottom, .No-Margin-Bottom ul, .mb-0 {
  margin-bottom: 0 !important;
}
.No-Margin-Right {
  margin-right: 0 !important;
}
.No-Margin-Left {
  margin-left: 0 !important;
}
.Margin-Top-Ten {
  margin-top: 10px !important;
}
.Margin-Top-Fifteen {
  margin-top: 15px !important;
}
.Margin-Bottom20 {
  margin-bottom: 20px !important;
}
.Margin-Bottom15 {
  margin-bottom: 15px !important;
}
.Margin-Bottom10 {
  margin-bottom: 10px !important;
}
.Side-Margin15, .Title-Side-Margin15 h3 {
  margin: 0 15px;
}
.Min-Height280, .Min-Height280-H2 h2 {
  min-height: 280px;
}
.BelowBannerHeadingText {
  color: #464646;
}
.Text-UpperCase {
  text-transform: uppercase;
}
.FontSize-Fifty {
  font-size: 50px !important;
}
.FontSize-ThirtyFive {
  font-size: 35px;
}
.Script-Font, .Script-Font h1, .Script-Font h2, .Script-Font h3, .Script-Font h4, .Script-Font h5, .Script-Font h6 {
  font-family: "PlaylistScript", sans-serif;
}
.small-h2 h2 {
  font-size: 28px;
}
.medium-h2 h2 {
  font-size: 34px;
}
.whiteText, .whiteText p, .entry-content .whiteHeading h1, .entry-content .whiteHeading h2, .entry-content .whiteHeading h3, .entry-content .whiteHeading h4, .entry-content .whiteHeading h5, .entry-content .whiteHeading h6 {
  color: #fff;
}
.accent-color {
  color: #1a3b91;
}
.accent-color-icon-box .elementor-icon {
  color: #1a3b91;
  border-color: #1a3b91;
}
.Text_On_Color_Background, .Text_On_Color_Background p, .entry-content .Text_On_Color_Background h1, .entry-content .Text_On_Color_Background h2, .entry-content .Text_On_Color_Background h3, .entry-content .Text_On_Color_Background h4, .entry-content .Text_On_Color_Background h5, .entry-content .Text_On_Color_Background h6 {
  color: #1a3b91;
}
.blackHeading h1, .blackHeading h2, .blackHeading h3, .blackHeading h4, .blackHeading h5, .blackHeading h6 {
  color: #353535 !important;
}
.primary-color-text, .primary-color-text .elementor-widget-container .elementor-heading-title {
  color: #86d0d9 !important;
}
.button-color-text, .button-color-text .elementor-widget-container .elementor-heading-title {
  color: #5aa603 !important;
}
.CircleImage img {
  border-radius: 50% !important;
}
.roundedCorners {
  border-radius: 50% !important;
}
.hide {
  display: none;
}
.fade_rule {
  height: 3px;
  background-color: #1a3b91;
  width: 60%;
  margin: 0 auto;
  border-radius: 100%;
  background-image: linear-gradient(left, white 2%, #1a3b91 50%, white 98%);
  background-image: -o-linear-gradient(left, white 2%, #1a3b91 50%, white 98%);
  background-image: -moz-linear-gradient(left, white 2%, #1a3b91 50%, white 98%);
  background-image: -webkit-linear-gradient(left, white 2%, #1a3b91 50%, white 98%);
  background-image: -ms-linear-gradient(left, white 2%, #1a3b91 50%, white 98%);
  background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.02, white), color-stop(0.5, #1a3b91), color-stop(0.98, white));
}
/*---------  Menu --------- */
.textLink a, a.textLink, #content p a, #comments a, #menu-meet-the-team li a, .recent_posts_sidebar a, .elementor-icon-list-text a, #content li a, .page .elementor-text-editor a {
  color: #5aa603;
}
.elementor-pagination {
  margin-top: 20px;
}
.elementor-pagination .page-numbers:not(.dots) {
  color: #5aa603 !important;
}
.elementor-pagination .page-numbers:not(.dots):hover {
  text-decoration: underline;
  color: #5aa603 !important;
}
.textLink a:hover, a.textLink:hover, #content p a:hover, #comments a:hover, #menu-meet-the-team li a:hover, .recent_posts_sidebar a:hover, .elementor-icon-list-text a:hover, #content li a:hover, .page .elementor-text-editor a:hover {
  text-decoration: underline;
  color: #5aa603;
}
#menu-meet-the-team {
  color: #5aa603 !important;
  line-height: 1.3em !important;
}
#primary-menu li.current-menu-item > a {
  color: #5aa603 !important;
}
#primary-menu li > a:hover, .main-header-menu li:hover > a, .main-header-menu li:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a, .main-header-menu li.focus > .ast-menu-toggle, .main-header-menu .current-menu-item > a, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current_page_item > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle {
  color: #1a3b91 !important;
}
.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
  background: #1a3b91;
  color: #ffffff;
}
/*--------- Sections ---------*/
/* Blog Sections */
.elementor-column-gap-default > .elementor-row > .elementor-column {
  padding: 15px 25px;
}
.elementor-widget-theme-post-content .elementor-column-gap-default > .elementor-row > .elementor-column {
  padding: 0;
}
.elementor-widget-theme-post-content .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding: 0;
}
.section-with-solid-gradient {
  background-image: linear-gradient(180deg, #86d0d9 0%, #fff 100%) !important;
}
.elementor-post__title a {
  color: #1a3b91 !important;
  font-size: 22px;
}
.elementor-post__title a:hover {
  text-decoration: none !important;
}
.elementor-post__read-more {
  color: #5aa603 !important;
}
.elementor-post__read-more:hover {
  color: #5aa603 !important;
  text-decoration: underline !important;
}
.recent_posts_sidebar h5 {
  font-size: 22px;
  color: #353535;
  margin: 10px 0;
}
.recent_posts_sidebar li {
  margin-bottom: 10px;
}
/* Blog Sections - END*/
h1, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6 {
  color: #1a3b91;
}
ol, ul {
  margin: 0 0 1.5em 1.1em;
}
.background-overlay .elementor-widget-wrap {
  background: rgba(255, 255, 255, 0.9) !important;
  border-radius: 10px !important;
}
.background-overlay-solid .elementor-background-overlay {
  background: white !important;
  border-radius: 10px !important;
}
.overlay_bg_blend .elementor-widget-container, .overlay_bg_blend {
  background-blend-mode: overlay;
}
.section-with-solid-transperant-gradient {
  background-blend-mode: overlay;
  background-image: url("/wp-content/uploads/home-top-image.jpg"), linear-gradient(0deg, #bbb 37%, #86d0d9 100%) !important;
  background-color: transparent !important;
}
.section-with-solid-transperant-gradient-on-image {
  width: 100%;
  background-blend-mode: overlay;
  background-color: transparent;
  background-image: linear-gradient(270deg, #86d0d9 0%, rgba(242, 41, 91, 0) 100%);
}
.section-with-solid-transperant-gradient-on-image .elementor-row {
  max-width: 1200px;
  margin: auto;
  padding: 15px 25px;
}
.section-with-solid-transperant-gradient-on-image .elementor-column-gap-default > .elementor-row > .elementor-column {
  padding: 0;
}
.hero-section h1 {
  font-size: 34px;
  margin-bottom: 0;
}
.section-gradient-top-bottom {
  background-image: linear-gradient(180deg, #86d0d9 0%, #fff 100%) !important;
}
.section-solid-background-light {
  background: #86d0d9;
}
.discovery-consultation-section-polygonal {
  background-blend-mode: overlay;
  background-image: url(/wp-content/uploads/2020/01/baby-blue.jpg), linear-gradient(180deg, #1a3b91 37%, rgba(22, 38, 68, 0.65) 100%) !important;
  background-color: transparent !important;
}
.hero-with-text-overlay h1 {
  /*color: #353535 !important;*/
  color: #1a3b91 !important;
  font-size: 46px !important;
  margin-top: 15px !important;
}
.hero-with-text-overlay .Script-Font h1 {
  font-size: 46px !important;
  margin-top: 0 !important;
  color: #1a3b91 !important;
}
.landing_page_divider_section {
  background-size: 100% 50px;
  bottom: 0;
  height: 50px;
  z-index: 1;
  transform: rotateY(180deg);
}
.landing-page-video {
  max-width: 90%;
  width: 980px !important;
  margin: 0 auto 75px auto !important;
}
.10-in-10-footer-section .elementor-widget-container {
  max-width: 330px;
}
.uael-infobox-title {
  margin: 10px 0px 20px 0px !important;
  padding: 10px 20px;
  background: rgba(76, 74, 74, 0.9);
  color: white !important;
  font-weight: 600 !important;
  text-align: left;
}
.width-75-on-desktop {
  max-width: 900px;
  margin: auto;
}
.Text55OnFullwidth .elementor-column-wrap .elementor-widget-wrap {
  max-width: 484px;
  margin: auto;
}
.page-numbers .prev {
  color: #5aa603;
}
.page-numbers .next {
  color: #5aa603;
}
/*--------- Buttons ---------*/
.SolidButton .elementor-button-content-wrapper, .OutLineButton .elementor-button-content-wrapper {
  float: left;
  display: inline;
}
.elementor-button-text {
  float: left;
  text-transform: uppercase;
}
/*
.ContactPageForm .SolidButton:hover:after {
  content: '>>';
    font-size: 17px;
    width: auto;
    clear: none;
    margin: 0 5px;
}
.SolidButton a:hover:after, .OutLineButton a:hover:after {
  content: '>>';
    font-size: 17px;
    font-family: font-awesome; 
    float: left;
    width: auto;
    clear: none;
    margin: 0 5px;
}
*/
#comments .form-submit .submit {
  float: right;
  /*padding: 18px 38px;*/
  Border-radius: 5px;
}
#comments .form-submit .submit, .ContactPageForm .SolidButton, .SolidButton a {
  color: #fff !important;
  background: #5aa603 !important;
  border-color: #5aa603 !important;
  text-decoration: none !important;
}
#comments .form-submit .submit:hover, .ContactPageForm .SolidButton:hover, .SolidButton a:hover {
  color: #fff !important;
  background: #5aa603 !important;
  border-color: #5aa603 !important;
  text-decoration: none !important;
}
.OutLineButton a {
  color: #1a3b91 !important;
  background: transparent !important;
  border-color: #1a3b91 !important;
  border: 2px solid !important;
  text-decoration: none !important;
}
.OutLineButton a:after {
  color: #fff !important;
}
.OutLineButton a:hover {
  color: #fff !important;
  background: #5aa603 !important;
  border-color: #5aa603 !important;
  text-decoration: none !important;
}
/*--------- Testimonial Slider ---------*/
.elementor-widget-testimonial-carousel .elementor-testimonial__text {
  font-style: normal !important;
}
/*--------- Header Styles ---------*/
.top-header-widget, .top-header-widget a i {
  margin-right: 10px;
}
#header-phone {
  margin-right: 20px;
}
.ast-above-header .top-header-widget {
  font-size: 14px;
}
#FAQHeading h1 {
  font-size: 40px !important;
}
/*--------- Footer ---------*/
.footer-widget a:hover, .footertextxbottom a:hover {
  text-decoration: underline !important;
}
.footer-global {
  background-color: #1a3b91;
}
.footertextxbottom {
  padding: 5px 0 !important;
}
/* #main-footer {background-color: $mainfooter-color !important;} */
.footer-global a, .footertextxbottom a {
  font-weight: bold;
  color: #fff;
}
.footertextxbottom, .footertextxbottom p {
  color: #fff;
}
#footer-widgets .footer-widget .textwidget a:hover, .footer-widget a {
  color: #1a3b91 !important;
  font-weight: 800;
}
.footer-widget h5 {
  padding-bottom: 25px !important;
}
.TestimonialFooter {
  color: #1a3b91 !important;
  font-size: 35px;
  text-transform: uppercase;
}
/*---------- WP FORMS --------------*/
.ContactPageForm #wpforms-9-field_0-container {
  width: 50%;
  position: absolute;
  padding-right: 14px;
}
.ContactPageForm .wpforms-container .wpforms-field {
  padding: 0 0 15px 0;
}
.ContactPageForm #wpforms-9-field_1-container {
  width: 50%;
  float: right;
}
.ContactPageForm input {
  height: 38px;
}
.ContactPageForm #wpforms-9-field_0, .ContactPageForm #wpforms-9-field_1, .ContactPageForm #wpforms-9-field_3, .ContactPageForm #wpforms-9-field_2, .ContactPageForm #wpforms-9-field_4 {
  background-color: #eee;
  border-color: white;
  padding: 20px;
  padding-left: 14px;
  padding-top: 20px;
}
.ContactPageForm button {
  float: right;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
  display: none !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
  display: none !important;
}
.ContactPageForm #wpforms-9-field_4-container {
  clear: both;
}
/*----------- About Page -----------*/
/*----------- Recommended Product Page -----------*/
.RecommendedTopCont .elementor-column-wrap {
  padding-top: 15px !important;
}
/*----------- Essentials Program Page -----------*/
.inactive_feature {
  color: #ccc;
}
/*---------- Mobile Specific Styles --------------*/
@media screen and (max-width: 1280px) {
  .ast-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 1010px) {
  .Min-Height280 {
    min-height: 350px;
  }
}
@media screen and (max-width: 767px) {
  .Title-Side-Margin15 h3 {
    margin: auto;
  }
  .Min-Height280 {
    min-height: 280px;
  }
  #masthead .site-logo-img img {
    left: -5px;
    position: relative;
  }
  .hero-with-text-overlay h1 {
    font-size: 34px !important;
    margin-top: 5px !important;
  }
  .elementor-14038 .elementor-element.elementor-element-12074390 .elementor-heading-title, .Heading40Moble h1 {
    font-size: 40px !important;
  }
  .ServicesHowItWrkCont .elementor-row > .elementor-column {
    padding: 15px 15px;
  }
  .MarginBottomMobl15 {
    margin-bottom: 15px !important;
  }
  .elementor-testimonial__cite {
    font-style: normal;
  }
  .elementor-widget-testimonial-carousel .swiper-slide {
    padding: 20px 0 !important;
  }
}
/* 3/12/20 */
.program-wrap .elementor-widget-wrap {
  background-color: #f7f7f7;
}
.ast-above-header-section {
  display: block;
  padding: 0 25px;
}
.ast-above-header-section .user-select {
  display: block;
}
.ast-above-header-section .user-select .ast-custom-html {
  text-align: right;
}
.ast-above-header-section .user-select .ast-custom-html a:hover {
  color: #fff;
  text-decoration: underline;
}
#_form_5EC66EA54C478_ {
  width: 100%;
}
.h2-28 h2 {
  font-size: 28px;
}
#custom-gradient-section {
  background-image: linear-gradient(180deg, #84dce6 0%, #fff 100%) !important;
}
.title-link h2 {
  color: #5aa603 !important;
}
.title-link h2:hover {
  text-decoration: underline;
}
#br-0 img {
  border-radius: 5px !important;
}
.float_img {
  float: right;
}
.float_img img {
  width: 410px;
  margin: 0 0px 0px 20px;
}
.wp-title h1.elementor-heading-title {
  margin-top: 0 !important;
}
.useful-links {
  color: #5aa603;
}
.elementor-widget-post-comments {
  margin-bottom: 30px;
}
.title-no-margin .elementor-heading-title {
  margin-bottom: 0 !important;
}
#main-cta .elementor-column {
  padding: 0 !important;
}
#main-cta .elementor-element-populated {
  padding: 0 !important;
}
#main-cta .inner-cta.elementor-column {
  padding: 15px 25px !important;
}
#main-cta .inner-cta .elementor-element-populated {
  padding: 25px !important;
}
footer .elementor-social-icons-wrapper {
  text-align: right;
}
#menu-meet-the-team {
  padding-top: 0 !important;
}
.recent_posts_sidebar ul {
  color: #5aa603 !important;
}
.mobile-search {
  display: none;
}
.idrhb .elementor-image-box-wrapper {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.float-right {
  float: right;
}
.float-right img {
  margin-left: 10px;
}
@media (max-width: 1199px) and (min-width: 920px) {
  #custom-banner .elementor-container {
    min-height: 120px;
  }
}
@media (max-width: 991px) {
  .float_img img {
    margin-left: 0px;
    width: auto;
  }
  #menu-team-sidebar-menu {
    margin-bottom: 0 !important;
  }
  #h2-mb-0 h2 {
    margin-bottom: 0 !important;
  }
  .m-v-order {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .m-v-order .order-1 {
    order: 1;
  }
  .m-v-order .order-2 {
    order: 2;
  }
  .M-No-Margin-Bottom p {
    margin-bottom: 0 !important;
  }
  .float-right {
    float: none;
    text-align: center;
  }
  .float-right img {
    margin-left: 0;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .ast-search-icon .astra-search-icon {
    font-size: 2.3em;
    color: #1a3b91;
  }
  .ast-header-break-point.ast-header-custom-item-outside .main-header-bar .ast-search-icon {
    margin-right: 0em;
  }
}
@media (max-width: 767px) {
  .ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
    background: #1a3b91 !important;
  }
  .mobile-search {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
    padding-right: 10px;
    margin-bottom: -4px;
  }
  .mobile-search a {
    font-size: 40px !important;
    color: #1a3b91 !important;
    display: inherit;
  }
  .no-mb .elementor-heading-title {
    margin-bottom: 0 !important;
  }
  .M-Margin-Bottom-20 {
    margin-bottom: 20px !important;
  }
  footer .elementor-social-icons-wrapper {
    text-align: center;
  }
  .m-social-warfare {
    margin-bottom: 0 !important;
  }
  #mobile-team .elementor-column-gap-default > .elementor-row > .elementor-column {
    padding: 0 25px !important;
  }
  #mobile-team h2.elementor-heading-title {
    margin-bottom: 10px !important;
  }
  .m-mb-20 {
    margin-bottom: 20px !important;
  }
  .idrhb .elementor-image-box-wrapper {
    display: block !important;
  }
}
.with-mb li {
  margin-bottom: 15px;
}
.with-mb li:last-child {
  margin-bottom: 0;
}
@media (max-width: 920px) and (min-width: 768px) {
  #custom-banner .elementor-container {
    min-height: 90px;
  }
}
@media (max-width: 767px) and (min-width: 580px) {
  #custom-banner .elementor-container {
    min-height: 74px;
  }
}
@media (max-width: 579px) and (min-width: 415px) {
  #custom-banner {
    background-size: contain;
  }
  #custom-banner .elementor-container {
    min-height: 72px;
  }
}
@media (max-width: 414px) {
  #custom-banner {
    background-size: contain;
  }
  #custom-banner .elementor-container {
    min-height: 48px;
  }
}
